## debian-med 1.13.2

=== debian/changelog ===
debian-med (1.13.2) unstable; urgency=low

  * Build-Depends: blends-dev (>= 0.6.16.2)
  * Added dependency in imaging-dev: libopenigtlink1-dev

 -- Andreas Tille <tille@debian.org>  Thu, 20 Dec 2012 09:13:33 +0100
