=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-med
Section: misc
Priority: extra
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends-Indep: blends-dev (>= 0.6.16.2)
Standards-Version: 3.9.3
Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/med/trunk/debian-med/
Vcs-Svn: svn://svn.debian.org/blends/projects/med/trunk/debian-med/

Package: med-tasks
Architecture: all
Depends: tasksel
Description: Debian Med tasks for tasksel
 This package provides Debian Med tasks in tasksel.
 .
 These tasks are described in detail at
 http://debian-med.alioth.debian.org/tasks/

Package: med-config
Architecture: all
Depends: adduser, ${misc:Depends}, menu, blends-common (>= 0.6.15)
Conflicts: med-common
Replaces: med-common
Provides: med-common
Description: Debian Med general config package
 This package provides the basic infrastructure of all metapackages assembled
 by the Debian Med team.
 .
 This metapackage provides common features shared between the different
 metapackages of the project. Moreover it introduces a method to handle a
 'med' system users group using debconf.
 .
 The Debian Med Project include metapackages for different tasks, which are:
  * applications for microbiological research and support for development of
    biological applications
  * cloud computing in microbiological research
  * drug databases
  * dental surgery practice
  * epidemiology and medical statistics
  * image processing and support for imaging application development
  * pharmacological research
  * radiation oncology, diagnostic imaging and related fields
  * medical practice
  * psychological research and practice
  * rehabilitation
  * typesetting and publishing
  * miscellaneous tools
 .
 Each task is represented by a metapackage. Metapackages do not contain
 executable programs, but rather dependencies from other packages. This way
 you will conveniently get all free medical software which is available for
 Debian by simply installing the relevant metapackage

Package: med-bio
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: abacas, acedb-other, acedb-other-belvu, acedb-other-dotter, adun.app, alien-hunter, altree, amap-align, ampliconnoise, autodock, autodock-vina, autogrid, ballview, bedtools, biomaj, blast2, bowtie, bowtie2, boxshade, bwa, cd-hit, clonalframe, clustalo, clustalw, clustalx, dialign, dialign-tx, disulfinder, dotur, dssp, embassy-domainatrix, embassy-domalign, embassy-domsearch, emboss, exonerate, fastdnaml, fastlink, fasttree, fastx-toolkit, ffindex, figtree, filo, gamgi, garlic, gbrowse, gdpc, gentle, gff2aplot, gff2ps, ghemical, glam2, grinder, gromacs, hhsuite, hmmer, infernal, jalview, jellyfish, jmol, kalign, last-align, librg-utils-perl, loki, mafft, maq, maqview, massxpert, melting, mipe, mira-assembler, mlv-smile, mothur, mrbayes, mummer, muscle, mustang, ncbi-blast+, ncbi-epcr, ncbi-tools-bin, ncbi-tools-x11, ncoils, neobio, njplot, perlprimer, phyml, picard-tools, plasmidomics, plink, poa, populations, primer3, probalign, probcons, proda, profnet-bval, profnet-chop, profnet-con, profnet-isis, profnet-md, profnet-norsnet, profnet-prof, profnet-snapfun, profphd, profphd-net, profphd-utils, proftmb, pymol, pynast, python-cogent, qiime, r-bioc-cummerbund, r-bioc-hilbertvis, r-cran-genabel, r-cran-qtl, r-other-bio3d, r-other-mott-happy, rasmol, raster3d, raxml, readseq, reprof, rnahybrid, samtools, sibsim4, sigma-align, sim4, squizz, sra-toolkit, ssake, staden-io-lib-utils, t-coffee, tabix, theseus, tigr-glimmer, tm-align, transtermhp, tree-puzzle | tree-ppuzzle, treeviewx, vcftools, velvet, wise
Suggests: abyss, act, amos-assembler, amoscmp, anfo, apollo, arachne, arb, artemis, asap, augustus, autodocktools, axparafit, axpcoords, bagphenotype, bambus, bamtools, beads, beast-mcmc, big-blast, bigsdb, blimps-utils, blixem, btk-core, cactus, caftools, cain, cap3, cdbfasta, cdna-db, cinema, circos, clonalorigin, clustalw-mpi, cluster3, cmap, coalesce, codonw, compclust, concavity, conservation-code, contralign, coot, copycat, crossbow, cufflinks, cytoscape, das-proserver, dazzle, decipher, e-hive, ecell, edtsurf, eigensoft, elph, embassy-phylip, emboss-explorer, ensembl, est-db, estferret, estscan, exalt, excavator, fas, fasta, fastqc, figaro, finex, fluctuate, forester, forge, galaxy, gassst, gbioseq, gbrowse-syn, genemark, genesplicer, genetrack, genezilla, genographer, genometools, glimmerhmm, gmap, gmv, grogui, haploview, hawkeye, hexamer, hilbertvisgui, hmmer2, igv, jbrowse, jigsaw, jstreeview, kempbasu, lagan, lamarc, logol-bin, logomat-m, ltrsift, lucy, macs, mage2tab, maker2, martj, maude, mauvealigner, maxd, melting-gui, meme, mesquite, metarep, microbiomeutil, migrate, minimus, mirbase, mobyle, molekel, mosaik-aligner, mozilla-biofox, mpsqed, msatfinder, mugsy, mummergpu, murasaki, mview, ncbi-seg, ngila, norsnet, norsp, nw-align, oases, obo-edit, oligoarrayaux, omegamap, operondb, pal2nal, paml, partigene, patman, patristic, pcma, pdb2pqr, pfaat, pftools, phagefinder, phpphylotree, phy-spread, phylip, phylographer, phyloviz-core, phylowin, plato, prank, predictnls, predictprotein, proalign, profbval, profisis, profit, prot4est, pscan-tfbs, psipred, pyrophosphate-tools, python-orange, python-rdkit, python-reaper, qtlcart, r-ape, r-other-valdar-bagphenotype.library, raccoon, ray-denovoassembler, rbs-finder, rdp-classifier, recombine, repeatmasker, rmblast, roche454ace2caf, rose, rosetta, sap, seaview, seq-gen, seqan-apps, seqtk, sequenceconverter.app, sga, sift, smalt, snap, snpeff, soapdenovo, spice, splitstree, spread-phy, sra-sdk, ssaha, strap, tacg, taverna, taxinspector, tetra, tigr-assembler, tigr-glimmer-mg, tophat, trace2dbest, tracetuner, treebuilder3d, treetime, treeview, tripal, trnascan-se, twain, ugene, uniprime, vegan, vienna-rna, vmd, wgs-assembler, x-tandem-pipeline, zalign, zodiac-zeden
Description: Debian Med micro-biology packages
 This metapackage will install Debian packages related to molecular biology,
 structural biology and bioinformatics for use in life sciences.

Package: med-bio-dev
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: bioperl, bioperl-run, biosquid, libace-perl, libai-fann-perl, libbio-graphics-perl, libbio-mage-perl, libbio-mage-utils-perl, libbio-primerdesigner-perl, libbiococoa-dev, libbiojava-java, libbiojava3-java, libchado-perl, libffindex0-dev, libgenome-1.3-0-dev, libgo-perl, libhmsbeagle-dev, libjebl2-java, libncbi6-dev, libpal-java, librg-blast-parser-perl, librg-reprof-bundle-perl, librostlab-blast-doc, librostlab-blast0-dev, librostlab-doc, librostlab3-dev, libsort-key-top-perl, libsrf-dev, libstaden-read-dev, libtfbs-perl, libvibrant6-dev, libzerg-perl, libzerg0-dev, mcl, python-biopython, python-cogent, r-bioc-biobase, r-cran-genetics, r-cran-haplo.stats, ruby-bio, seqan-dev
Suggests: bioclipse, biostrings, iranges, libbamtools-dev, libbio-das-perl, libforester-java, libgbfp-dev, libgenometools0-dev, libgff-perl, libmems-1.5-1, libnhgri-blastall-perl, libopenmm4-dev, libqsearch-dev, librcsb-core-wrapper0-dev, libsbml5-dev, libswarm2-dev, octace-bioinfo, octave-bioinfo, python-biom-format, python-librcsb-core-wrapper, python-mmtk, python-pysam, r-bioc-biocgenerics, r-cran-rocr
Description: Debian Med packages for development of micro-biology applications
 This metapackage will install Debian packages which might be helpful
 for development of applications for micro-biological research.

Package: med-cloud
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: autodock, clustalw, python-cogent, raster3d
Suggests: bagphenotype, clustalw-mpi, r-other-valdar-bagphenotype.library
Description: Debian Med bioinformatics applications usable in cloud computing
 This metapackage will install Debian packages related to molecular biology,
 structural biology and bioinformatics for use in life sciences, that do not
 depend on graphical toolkits and therefore can fit on system images for use
 in cloud computing clusters, where space can be limited.

Package: med-data
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: freediams, freemedforms-freedata, python-hl7
Suggests: drugref.org
Description: Debian Med drug databases
 This metapackage will install free drug databases and related
 applications. The database can be accessed by any EMR using
 the application.

Package: med-dental
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: imagetooth
Suggests: entangle, openmolar
Description: Debian Med packages related to dental practice
 This metapackage contains dependencies for a collection of software
 which might be helpful for dentists to manage their practice.

Package: med-epi
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: epigrass, r-cran-diagnosismed, r-cran-epi, r-cran-epibasix, r-cran-epicalc, r-cran-epir, r-cran-epitools
Suggests: netepi-analysis, netepi-collection, r-cran-msm, r-cran-surveillance, repast
Description: Debian Med epidemiology related packages
 This metapackage will install tools that are useful in epidemiological
 research.  Several packages making use of the GNU R data language for
 statistical investigation.  It might be a good idea to read the paper
 "A short introduction to R for Epidemiology" at
 http://staff.pubhealth.ku.dk/%7Ebxc/Epi/R-intro.pdf

Package: med-imaging
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: aeskulap, amide, ants, biosig-tools, caret, ctn, ctsim, dcmtk, dicom3tools, dicomnifti, dicomscope, ginkgocadx, gofigure2, gwyddion, imagej, imagevis3d, itksnap, king, libgdcm-tools, medcon, minc-tools, mriconvert, mricron, mrtrix, nifti-bin, odin, openmeeg-tools, openslide-tools, pixelmed-java, plastimatch, python-dipy, python-mvpa, python-nifti, python-nipy, python-nipype, python-nitime, sigviewer, sofa-apps, tifffile, via-bin, volview, voxbo, xmedcon
Suggests: afni, bioimagesuite, bioimagexd, blox, brainvisa, camitk-imp, cdmedicpacs, cellprofiler, cmtk, connectomeviewer, conquest-dicom-server, crea, dcm4chee, devide, dicom4j, dicoogle, drjekyll, dti-query, dtitk, ecg2png, eeglab, elastix, fiji, freesurfer, fsl, fslview, gimias, hid, imagemagick, imview, incf-nidash-oneclick-clients, insightapplications, invesalius, isis, jemris, jist, kradview, libdcm4che-java, lipsia, maris, mayam, medisnap, mesa-test-tools, mia-tools, mialmpick, micromanager, mipav, miview, mni-autoreg, mni-colin27-nifti, mni-icbm152-nlin-2009, mni-n3, mrisim, omero, opendicom.net, openelectrophy, opensourcepacs, openwalnut, orthanc, paraview, piano, pngquant, pymeg, pysurfer, pyxid, slicer, stabilitycalc, stir, tempo, visit, vmtk, xnat
Description: Debian Med imaging packages
 This metapackage will install Debian packages which might be useful in
 medical image processing.
 .
 It installs several packages supporting DICOM (Digital Imaging and
 Communications in Medicine) which is the de-facto standard for medical
 image management. The standard defines data structures and services for
 the exchange of medical images and related information. The latest release
 has been published in 2008 and consists of 18 parts.
 .
 For more information, you can visit the NEMA homepage
 http://medical.nema.org/ .
 .
 The status of the official DICOM base standard plus all the
 supplements and correction items are summarized at David Clunie's webpage:
 http://www.dclunie.com/dicom-status/status.html
 where you'll find direct links to the most recent yearly edition
 ftp://medical.nema.org/medical/dicom/2008/ .

Package: med-imaging-dev
Architecture: all
