## debian-med 1.13.2ubuntu1

=== debian/changelog ===
debian-med (1.13.2ubuntu1) raring; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - sources.list.quantal → sources.list.raring
    - regenerate debian/control.
    - Change libteem1-dev in Recommends to libteem-dev
      for libteem1-dev -> libteem-dev transition.

 -- Vibhav Pant <vibhavp@ubuntu.com>  Tue, 26 Mar 2013 13:52:45 +0530
