=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Source: debian-med
 Section: misc
 Priority: extra
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Uploaders: Andreas Tille <tille@debian.org>
 Build-Depends-Indep: blends-dev (>= 0.6.16.2)
@@ -138,5 +139,3 @@
  where you'll find direct links to the most recent yearly edition
  ftp://medical.nema.org/medical/dicom/2008/ .
 
-Package: med-imaging-dev
-Architecture: all
