## debian-med 1.13.2ubuntu2

=== debian/changelog ===
debian-med (1.13.2ubuntu2) saucy; urgency=low

  * s/pixelmed-java/libpixelmed-java/ due to changes in pixelmed packaging
    - update debian/control 

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 22 Jul 2013 22:47:59 -0500
