=== debian/control ===
--- 
+++ 
@@ -118,7 +118,7 @@
 Package: med-imaging
 Architecture: all
 Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
-Recommends: aeskulap, amide, ants, biosig-tools, caret, ctn, ctsim, dcmtk, dicom3tools, dicomnifti, dicomscope, ginkgocadx, gofigure2, gwyddion, imagej, imagevis3d, itksnap, king, libgdcm-tools, medcon, minc-tools, mriconvert, mricron, mrtrix, nifti-bin, odin, openmeeg-tools, openslide-tools, pixelmed-java, plastimatch, python-dipy, python-mvpa, python-nifti, python-nipy, python-nipype, python-nitime, sigviewer, sofa-apps, tifffile, via-bin, volview, voxbo, xmedcon
+Recommends: aeskulap, amide, ants, biosig-tools, caret, ctn, ctsim, dcmtk, dicom3tools, dicomnifti, dicomscope, ginkgocadx, gofigure2, gwyddion, imagej, imagevis3d, itksnap, king, libgdcm-tools, medcon, minc-tools, mriconvert, mricron, mrtrix, nifti-bin, odin, openmeeg-tools, openslide-tools, libpixelmed-java, plastimatch, python-dipy, python-mvpa, python-nifti, python-nipy, python-nipype, python-nitime, sigviewer, sofa-apps, tifffile, via-bin, volview, voxbo, xmedcon
 Suggests: afni, bioimagesuite, bioimagexd, blox, brainvisa, camitk-imp, cdmedicpacs, cellprofiler, cmtk, connectomeviewer, conquest-dicom-server, crea, dcm4chee, devide, dicom4j, dicoogle, drjekyll, dti-query, dtitk, ecg2png, eeglab, elastix, fiji, freesurfer, fsl, fslview, gimias, hid, imagemagick, imview, incf-nidash-oneclick-clients, insightapplications, invesalius, isis, jemris, jist, kradview, libdcm4che-java, lipsia, maris, mayam, medisnap, mesa-test-tools, mia-tools, mialmpick, micromanager, mipav, miview, mni-autoreg, mni-colin27-nifti, mni-icbm152-nlin-2009, mni-n3, mrisim, omero, opendicom.net, openelectrophy, opensourcepacs, openwalnut, orthanc, paraview, piano, pngquant, pymeg, pysurfer, pyxid, slicer, stabilitycalc, stir, tempo, visit, vmtk, xnat
 Description: Debian Med imaging packages
  This metapackage will install Debian packages which might be useful in
