## debian-med 1.13.2ubuntu3

=== debian/changelog ===
debian-med (1.13.2ubuntu3) trusty; urgency=medium

  * s/libgenome-1.3-0-dev/libgenome-1.3/ due to changes in libegnome, this
    should resolve NBS.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 14 Apr 2014 20:26:18 +0100
