=== debian/control ===
--- 
+++ 
@@ -67,7 +67,7 @@
 Package: med-bio-dev
 Architecture: all
 Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
-Recommends: bioperl, bioperl-run, biosquid, libace-perl, libai-fann-perl, libbio-graphics-perl, libbio-mage-perl, libbio-mage-utils-perl, libbio-primerdesigner-perl, libbiococoa-dev, libbiojava-java, libbiojava3-java, libchado-perl, libffindex0-dev, libgenome-1.3-0-dev, libgo-perl, libhmsbeagle-dev, libjebl2-java, libncbi6-dev, libpal-java, librg-blast-parser-perl, librg-reprof-bundle-perl, librostlab-blast-doc, librostlab-blast0-dev, librostlab-doc, librostlab3-dev, libsort-key-top-perl, libsrf-dev, libstaden-read-dev, libtfbs-perl, libvibrant6-dev, libzerg-perl, libzerg0-dev, mcl, python-biopython, python-cogent, r-bioc-biobase, r-cran-genetics, r-cran-haplo.stats, ruby-bio, seqan-dev
+Recommends: bioperl, bioperl-run, biosquid, libace-perl, libai-fann-perl, libbio-graphics-perl, libbio-mage-perl, libbio-mage-utils-perl, libbio-primerdesigner-perl, libbiococoa-dev, libbiojava-java, libbiojava3-java, libchado-perl, libffindex0-dev, libgenome-1.3-dev, libgo-perl, libhmsbeagle-dev, libjebl2-java, libncbi6-dev, libpal-java, librg-blast-parser-perl, librg-reprof-bundle-perl, librostlab-blast-doc, librostlab-blast0-dev, librostlab-doc, librostlab3-dev, libsort-key-top-perl, libsrf-dev, libstaden-read-dev, libtfbs-perl, libvibrant6-dev, libzerg-perl, libzerg0-dev, mcl, python-biopython, python-cogent, r-bioc-biobase, r-cran-genetics, r-cran-haplo.stats, ruby-bio, seqan-dev
 Suggests: bioclipse, biostrings, iranges, libbamtools-dev, libbio-das-perl, libforester-java, libgbfp-dev, libgenometools0-dev, libgff-perl, libmems-1.5-1, libnhgri-blastall-perl, libopenmm4-dev, libqsearch-dev, librcsb-core-wrapper0-dev, libsbml5-dev, libswarm2-dev, octace-bioinfo, octave-bioinfo, python-biom-format, python-librcsb-core-wrapper, python-mmtk, python-pysam, r-bioc-biocgenerics, r-cran-rocr
 Description: Debian Med packages for development of micro-biology applications
  This metapackage will install Debian packages which might be helpful
