## debian-med 1.99

=== debian/changelog ===
debian-med (1.99) unstable; urgency=low

  * debian/control.stub:
     - Build-Depends: blends-dev (>= 0.6.92) to get Section: metapackage entries
     - cme fix dpkg-control
     - debhelper 9
  * d/source/format: 3.0 (native)

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -med-pharmacy
    added:
      Depends:  r-cran-dosefinding
   -med-tools
    added:
      Depends:  cronometer, python-fitbit, python3-fitbitscraper, nut-nutrition
      Suggests:  goldencheetah
    removed:
      Suggests:  cl-pubmed
   -med-cloud
    added:
      Depends:  bagpipe, fitgcp, fastqc, biomaj, sibsim4, biosquid, pdb2pqr,
                soapdenovo, clonalframe, kissplice, conservation-code, mummer,
                gasic, datamash, t-coffee, ampliconnoise, cassiopee, snap,
                tabix, flexbar, zalign, parsinsert, smalt, melting,
                r-cran-vegan, autodock-vina, cufflinks, mafft, dialign, glam2,
                freecontact, probabel, mustang, amap-align, gromacs, anfo,
                sigma-align, giira, blast2, bowtie, phyutility, poa, dialign-tx,
                arden, qiime, squizz, theseus, gmap, autogrid, r-bioc-edger,
                cd-hit, dnaclust, idba, probcons, discosnp, prodigal, cain,
                sra-toolkit, clearcut, gff2ps, genometools, neobio, mrbayes,
                pynast, sim4, bioperl, prank, perm, prime-phylo,
                mira-assembler, bowtie2, vcftools, mapsembler2, r-cran-pvclust,
                hmmer, cdbfasta, clustalw, wise, kalign, soapdenovo2, boxshade,
                clustalo, python3-biopython, proda, abyss, primer3, grinder,
                fastx-toolkit, rtax, minia, mlv-smile, concavity,
                r-other-mott-happy.hbrem, ncbi-epcr, gff2aplot, macs, mothur,
                hhsuite, fasttree, mipe, bamtools, aragorn, bioperl-run,
                exonerate, jellyfish, aevol, circos, paraclu, python-biopython,
                muscle, dssp
    removed:
      Depends:  clustalw | clustalw-mpi, r-other-mott-happy, bagphenotype
   -med-psychology
    added:
      Depends:  python-pypsignifit
      Suggests:  python-visionegg
    removed:
      Depends:  psignifit3
      Suggests:  visionegg
   -med-bio
    added:
      Depends:  bagpipe, minia, emmax, clearcut, metastudent, cassiopee,
                freebayes, relion-gui, r-cran-vegan, uc-echo, spades, pdb2pqr,
                probabel, relion-bin | relion-bin-mpi, mrs, acacia, staden,
                snp-sites, r-bioc-rtracklayer, kissplice, giira, aragorn, rtax,
                gasic, fitgcp, chimeraslayer, perm, prime-phylo,
                velvetoptimiser, saint, crac, grabix, phyutility, r-bioc-gviz,
                ray, spread-phy, r-other-mott-happy.hbrem, pycorrfit,
                rate4site, varscan, mapsembler2, flexbar, trimmomatic,
                blimps-utils, nast-ier, blat, bitseq, mach-haplotyper,
                ngsqctoolkit, discosnp, emperor, dnaclust, unc-fish, idba,
                r-cran-ape, openms, topp, parsinsert, aevol, fsa, biceps,
                ipig, kclust, circos, strap-base, freecontact, wigeon, fastaq,
                soapdenovo2, r-bioc-biostrings, seqan-apps, eigensoft,
                prodigal, modeller, arden, paraclu, situs, pyscanfcs
      Suggests: biomaj-watcher, mobyle-tutorials, r-cran-boolnet,
                mobyle-programs
      Ignore:  mozilla-biofox
    removed:
      Depends:  r-ape, sra-sdk, ray-denovoassembler, phy-spread | spread-phy,
                fas, vegan, dotur, r-other-mott-happy, bagphenotype
      Suggests: circos, pdb2pqr, seqan-apps, eigensoft, blimps-utils,
                python-rdkit, mozilla-biofox
   -med-his
    added:
      Depends:  vista-foia
    removed:
      Depends:  vista
   -med-bio-ngs
    added:
      Depends:  kissplice
    removed:
      Depends:  ssaha2
   -med-practice
    added:
      Suggests:  libctapimkt1
    removed:
      Depends:  freeicd
      Suggests:  libctapimkt0
   -med-imaging-dev
    added:
      Depends:  libedf-dev, libpapyrus3-dev, libmialm-dev, r-cran-rniftilib,
                libvmtk-dev, libvtk-dicom0.4-dev,
                libinsighttoolkit3-dev | libinsighttoolkit4-dev,
                python-mia | python3-mia, octave-gdf, python-vmtk,
                python-mvpa2, libvigraimpex-dev, libteem-dev, python-vigra,
                libmia-2.2-dev, libmiaviewit-dev, python-mne
      Suggests: libics-dev, python-tifffile, libvtkedge-dev
    removed:
      Depends:  libmia-2.0-dev, python-mvpa, libteem1-dev,
                libinsighttoolkit3-dev
   -med-imaging
    added:
      Depends:  mia-viewit, vtk-dicom-tools, pixelmed-apps, conquest-common,
                teem-apps, gdf-tools, python-surfer, python-mvpa2,
                python-dicom, python-nibabel
      Suggests: conquest-mysql, trimage, conquest-dbase, openwalnut-qt4,
                conquest-sqlite, python-pyxid, conquest-postgres
    removed:
      Depends:  conquest-dicom-server, python-mvpa, pixelmed-java, python-nifti
      Suggests:  pysurfer, pyxid, openwalnut
   -med-bio-phylogeny
    added:
      Depends:  spread-phy
    removed:
      Depends:  phy-spread | spread-phy
   -med-bio-dev
    added:
      Depends:  python-rdkit, libbambamc-dev, libgenome-1.3-dev,
                libfreecontact-perl, libhts-dev,
                libgenome-model-tools-music-perl, python-corepywrap, pyfai,
                libsnp-sites1-dev, libgenome-perl, libfreecontact0-dev,
                libssm-dev, python-biopython | python3-biopython, sbmltoolbox,
                python-csb | python3-csb, python-htseq, python-freecontact,
                libopenms-dev, librelion-dev
      Suggests: r-bioc-iranges, r-bioc-variantannotation, r-bioc-bsgenome,
                r-bioc-preprocesscore, r-bioc-shortread, r-bioc-affy,
                python-biopython-sql | python3-biopython-sql,
                python-biopython-doc, r-bioc-makecdfenv, libfreecontact-doc,

