## debian-med 1.99ubuntu1

=== debian/changelog ===
debian-med (1.99ubuntu1) vivid; urgency=medium

  * Regenerate control file.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 14 Dec 2014 04:38:29 -0500
