=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 # This file is autogenerated via make -f debian/rules dist.  Do not edit!
 Source: debian-med
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: misc
 Priority: extra
@@ -91,7 +92,6 @@
  clonalframe,
  clustalo,
  clustalw,
- clustalx,
  concavity,
  conservation-code,
  dialign,
@@ -106,6 +106,7 @@
  embassy-domsearch,
  emboss,
  exonerate,
+ fastaq,
  fastdnaml,
  fastlink,
  fastqc,
@@ -114,7 +115,6 @@
  ffindex,
  figtree,
  filo,
- fitgcp,
  flexbar,
  freecontact,
  gamgi,
@@ -123,9 +123,9 @@
  gbrowse,
  gdpc,
  genometools,
- gentle,
  gff2aplot,
  gff2ps,
+ ghemical,
  giira,
  glam2,
  grinder,
@@ -161,7 +161,6 @@
  mlv-smile,
  mothur,
  mrbayes,
- mrs,
  mummer,
  muscle,
  mustang,
@@ -182,7 +181,6 @@
  pdb2pqr,
  perlprimer,
  perm,
- phylip,
  phyml,
  phyutility,
  picard-tools,
@@ -233,17 +231,17 @@
  r-other-bio3d,
  r-other-mott-happy.hbrem,
  rasmol,
- raster3d,
  rate4site,
  raxml,
  ray,
  readseq,
+ relion-bin,
  reprof,
  rnahybrid,
  rtax,
  saint,
  samtools,
- seaview,
+ seq-gen,
  seqan-apps,
  seqtk,
  sibsim4,
@@ -271,6 +269,7 @@
  treeviewx,
  trimmomatic,
  uc-echo,
+ ugene,
  vcftools,
  velvet,
  velvetoptimiser,
@@ -312,6 +311,7 @@
  cinema,
  clonalorigin,
  clustalw-mpi,
+ clustalx,
  cluster3,
  cmap,
  coalesce,
@@ -342,9 +342,9 @@
  exalt,
  excavator,
  fasta,
- fastaq,
  figaro,
  finex,
+ fitgcp,
  fluctuate,
  forester,
  forge,
@@ -359,7 +359,7 @@
  genetrack,
  genezilla,
  genographer,
- ghemical,
+ gentle,
  glimmerhmm,
  gmap,
  gmv,
@@ -400,6 +400,7 @@
  molekel,
  mosaik-aligner,
  mpsqed,
+ mrs,
  msatfinder,
  mugsy,
  mummergpu,
@@ -423,6 +424,7 @@
  pftools,
  phagefinder,
  phpphylotree,
+ phylip,
  phylographer,
  phyloviz-core,
  phylowin,
@@ -438,10 +440,10 @@
  r-cran-boolnet,
  r-other-valdar-bagphenotype.library,
  raccoon,
+ raster3d,
  rbs-finder,
  rdp-classifier,
  recombine,
- relion-bin,
  relion-bin-mpi,
  relion-gui,
  repeatmasker,
@@ -450,7 +452,7 @@
  rose,
  rosetta,
  sap,
- seq-gen,
+ seaview,
  sequenceconverter.app,
  sga,
  sift,
@@ -477,7 +479,6 @@
  tripal,
  trnascan-se,
  twain,
- ugene,
  unc-fish,
  uniprime,
  varscan,
@@ -525,11 +526,11 @@
  libopenms-dev,
  libpal-java,
  librcsb-core-wrapper0-dev,
+ librelion-dev,
  librg-blast-parser-perl,
  librg-reprof-bundle-perl,
  librostlab-blast0-dev,
  librostlab3-dev,
- libsbml5-dev,
  libsnp-sites1-dev,
  libsort-key-top-perl,
  libsrf-dev,
@@ -555,7 +556,6 @@
  r-cran-genetics,
  r-cran-haplo.stats,
  ruby-bio,
- sbmltoolbox,
  seqan-dev
 Suggests: bioclipse,
  libbio-das-perl,
@@ -565,15 +565,16 @@
  libgff-perl,
  libgtextutils-dev,
  libmems-1.5-1,
- librelion-dev,
  librostlab-blast-doc,
  librostlab-doc,
+ libsbml5-dev,
  libswarm2-dev,
  octace-bioinfo,
  python-biopython-doc,
  python-biopython-sql | python3-biopython-sql,
  r-bioc-affy,
- r-cran-rocr
+ r-cran-rocr,
+ sbmltoolbox
 Description: Debian Med packages for development of micro-biology applications
  This metapackage will install Debian packages which might be helpful
  for development of applications for micro-biological research.
@@ -623,11 +624,11 @@
  r-cran-epibasix,
  r-cran-epicalc,
  r-cran-epir,
- r-cran-epitools,
- r-cran-surveillance
+ r-cran-epitools
 Suggests: netepi-analysis,
  netepi-collection,
  r-cran-msm,
+ r-cran-surveillance,
  repast,
  ushahidi
 Description: Debian Med epidemiology related packages
@@ -659,8 +660,3 @@
  out there which might be interesting targets for inclusion into Debian
  and so we provide a list of these projects which might be included
  at a later point in time provided somebody is willing to take over
- the packaging work.
-
-Package: med-imaging
-Section: metapackages
-Architecture: all
