## debian-med 2.0

=== debian/changelog ===
debian-med (2.0) unstable; urgency=medium

  * Fixed syntax of med-cloud and rerender dependencies
  * Versioned Build-Depends: blends-dev (>= 0.6.92.2) to ensure no packages
    from non-free or unstable will be included by accident
  * Since last metapackage creation (and before freeze) the following
    packages made it into testing:
     fastaq,
     relion-bin + librelion-dev
    These were adde to the list of Recommends
  * After the freeze the package
     psychopy
    was removed from testing and thus it is removed from Recommends

 -- Andreas Tille <tille@debian.org>  Sun, 29 Mar 2015 13:47:07 +0200
