=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 # This file is autogenerated via make -f debian/rules dist.  Do not edit!
 Source: debian-med
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: misc
 Priority: extra
@@ -92,6 +91,7 @@
  clonalframe,
  clustalo,
  clustalw,
+ clustalx,
  concavity,
  conservation-code,
  dialign,
@@ -115,6 +115,7 @@
  ffindex,
  figtree,
  filo,
+ fitgcp,
  flexbar,
  freecontact,
  gamgi,
@@ -123,9 +124,9 @@
  gbrowse,
  gdpc,
  genometools,
+ gentle,
  gff2aplot,
  gff2ps,
- ghemical,
  giira,
  glam2,
  grinder,
@@ -161,6 +162,7 @@
  mlv-smile,
  mothur,
  mrbayes,
+ mrs,
  mummer,
  muscle,
  mustang,
@@ -181,6 +183,7 @@
  pdb2pqr,
  perlprimer,
  perm,
+ phylip,
  phyml,
  phyutility,
  picard-tools,
@@ -231,6 +234,7 @@
  r-other-bio3d,
  r-other-mott-happy.hbrem,
  rasmol,
+ raster3d,
  rate4site,
  raxml,
  ray,
@@ -241,7 +245,7 @@
  rtax,
  saint,
  samtools,
- seq-gen,
+ seaview,
  seqan-apps,
  seqtk,
  sibsim4,
@@ -269,7 +273,6 @@
  treeviewx,
  trimmomatic,
  uc-echo,
- ugene,
  vcftools,
  velvet,
  velvetoptimiser,
@@ -311,7 +314,6 @@
  cinema,
  clonalorigin,
  clustalw-mpi,
- clustalx,
  cluster3,
  cmap,
  coalesce,
@@ -344,7 +346,6 @@
  fasta,
  figaro,
  finex,
- fitgcp,
  fluctuate,
  forester,
  forge,
@@ -359,7 +360,7 @@
  genetrack,
  genezilla,
  genographer,
- gentle,
+ ghemical,
  glimmerhmm,
  gmap,
  gmv,
@@ -400,7 +401,6 @@
  molekel,
  mosaik-aligner,
  mpsqed,
- mrs,
  msatfinder,
  mugsy,
  mummergpu,
@@ -424,7 +424,6 @@
  pftools,
  phagefinder,
  phpphylotree,
- phylip,
  phylographer,
  phyloviz-core,
  phylowin,
@@ -440,7 +439,6 @@
  r-cran-boolnet,
  r-other-valdar-bagphenotype.library,
  raccoon,
- raster3d,
  rbs-finder,
  rdp-classifier,
  recombine,
@@ -452,7 +450,7 @@
  rose,
  rosetta,
  sap,
- seaview,
+ seq-gen,
  sequenceconverter.app,
  sga,
  sift,
@@ -479,6 +477,7 @@
  tripal,
  trnascan-se,
  twain,
+ ugene,
  unc-fish,
  uniprime,
  varscan,
@@ -531,6 +530,7 @@
  librg-reprof-bundle-perl,
  librostlab-blast0-dev,
  librostlab3-dev,
+ libsbml5-dev,
  libsnp-sites1-dev,
  libsort-key-top-perl,
  libsrf-dev,
@@ -556,6 +556,7 @@
  r-cran-genetics,
  r-cran-haplo.stats,
  ruby-bio,
+ sbmltoolbox,
  seqan-dev
 Suggests: bioclipse,
  libbio-das-perl,
@@ -567,14 +568,12 @@
  libmems-1.5-1,
  librostlab-blast-doc,
  librostlab-doc,
- libsbml5-dev,
  libswarm2-dev,
  octace-bioinfo,
  python-biopython-doc,
  python-biopython-sql | python3-biopython-sql,
  r-bioc-affy,
- r-cran-rocr,
- sbmltoolbox
+ r-cran-rocr
 Description: Debian Med packages for development of micro-biology applications
  This metapackage will install Debian packages which might be helpful
  for development of applications for micro-biological research.
@@ -583,7 +582,89 @@
 Section: metapackages
 Architecture: all
 Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
-Recommends: python-cogent
+Recommends: acedb-other,
+ aevol,
+ alien-hunter,
+ altree,
+ amap-align,
+ ampliconnoise,
+ anfo,
+ aragorn,
+ arden,
+ autodock,
+ autodock-vina,
+ autogrid,
+ bamtools,
+ bedtools,
+ biomaj,
+ bioperl,
+ bioperl-run,
+ biosquid,
+ blast2,
+ bowtie,
+ bowtie2,
+ boxshade,
+ bwa,
+ cain,
+ cassiopee,
+ cd-hit,
+ cdbfasta,
+ circos,
+ clearcut,
+ clonalframe,
+ concavity,
+ datamash,
+ discosnp,
+ disulfinder,
+ dnaclust,
+ dssp,
+ fastdnaml,
+ fastlink,
+ fastqc,
+ fasttree,
+ fastx-toolkit,
+ filo,
+ fitgcp,
+ flexbar,
+ freecontact,
+ gasic,
+ genometools,
+ giira,
+ grinder,
+ idba,
+ infernal,
+ kissplice,
+ last-align,
+ loki,
+ macs,
+ mapsembler2,
+ maq,
+ melting,
+ minia,
+ mipe,
+ mira-assembler,
+ mothur,
+ ncbi-epcr,
+ ncbi-tools-bin,
+ ncoils,
+ parsinsert,
+ perm,
+ phyml,
+ phyutility,
+ picard-tools,
+ plink,
+ primer3,
+ python-cogent,
+ rnahybrid,
+ rtax,
+ samtools,
+ smalt,
+ ssake,
+ tophat,
+ velvet
+Suggests: abyss,
+ bagpipe,
+ cufflinks
 Description: Debian Med bioinformatics applications usable in cloud computing
  This metapackage will install Debian packages related to molecular biology,
  structural biology and bioinformatics for use in life sciences, that do not
@@ -624,39 +705,14 @@
  r-cran-epibasix,
  r-cran-epicalc,
  r-cran-epir,
- r-cran-epitools
+ r-cran-epitools,
+ r-cran-surveillance
 Suggests: netepi-analysis,
  netepi-collection,
  r-cran-msm,
- r-cran-surveillance,
  repast,
  ushahidi
 Description: Debian Med epidemiology related packages
  This metapackage will install tools that are useful in epidemiological
  research.  Several packages making use of the GNU R data language for
  statistical investigation.  It might be a good idea to read the paper
- "A short introduction to R for Epidemiology" at
- http://staff.pubhealth.ku.dk/%7Ebxc/Epi/R-intro.pdf
-
-Package: med-his
-Section: metapackages
-Architecture: all
-Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
-Recommends: fis-gtm
-Suggests: care2x,
- ewd-920,
- gnuhealth,
- hkma-cms,
- ipath,
- openeyes,
- openmrs,
- oscar-mcmaster,
- patientos,
- vista-foia,
- world-vista
-Description: Debian Med suggestions for Hospital Information Systems
- Currently Debian Med does not yet contain any software which can be
- regarded as Hospital Information System.  There is some Free Software
- out there which might be interesting targets for inclusion into Debian
- and so we provide a list of these projects which might be included
- at a later point in time provided somebody is willing to take over
